body{background-image:none}
#interiaHeader{background-color:#000249;background:url(/i/h/bg_header1.jpg) repeat-x;height:70px;margin-bottom:0px;min-width: 824px;}
#interiaHeader .h-logo-interia-img{margin-top:18px;}
#interiaHeader a{color:#3A4C6B}
#interiaHeader DIV DIV.beta{position:absolute;top: 25px;left:665px;height:15px;width:95px;}
#interiaHeader DIV DIV.beta a{color: #FF7E00;font-weight: bold;}
#interiaHeader DIV{background-image:none}
div#banner_box{background-color:#000249;background-image:url(/i/h/bg_header2.jpg)}
div#banner_box div#ad_gora_srodek{background-color:#000249;background-image:url(/i/h/bg_header2.jpg)}
div.hdLinks a{text-decoration:none;color:#716F6F}
div.hdLinks a span{text-decoration:underline;#FFFFFF}
div#loginPanel1{float:left;width:465px;overflow:hidden;height:65px;}
/* naglowek portalowy - wersja 2.0*/  
.standard-logo .standard-logo-interia{
float: right;
margin-right: 14px;
margin-top: 21px;
}
.no-svg .standard-logo .standard-logo-interia img {
display: none;
}
.no-svg .standard-logo .standard-logo-interia {
display: block;
width: 109px;
height: 27px;
background-repeat: no-repeat;
background-image: url(/i/interia-logo-2-0.png);
} 
.standard-logo #loginPanel1{ 
margin: 0 10px 0 0px;
width: 365px;
}
div.hdLinks a span {text-decoration:underline;color:#FFFFFF}
/* nawigacja - kontener*/
#topNavigation {width:760px; margin:0; padding:0; margin-top:8px; background:transparent;}
/* nawigacja - menu */
#navigation {clear:both; float:left; width:760px; height:21px; margin:0; padding:0 0 0 4px; background:red url(/i/h/navigationBg.gif) repeat-x; text-align:left; font-weight:bold;}
html>body #navigation {width:760px;}
#navigation ul {float:left; margin:1px 0 0 0; padding:0; list-style:none;}
#navigation li {float:left; margin-top:1px; padding-top:0; height:19px;}
#navigation li a {float:left; display:block; height:18px; padding:1px 5px 0 5px; color:#fff; text-decoration:none; font-size:12px;}
html>body #navigation li a {height:18px;}
html>body #navigation li.selected a {height:19px;}
#navigation li.first {border:none; color:#fff; padding:0 0 0 9px; background:url(/i/h/navHome.gif) no-repeat;}
#navigation li.selected {background:#003366 url(/i/h/navActive.gif) no-repeat;}
#navigation li.selected a {background:url(/i/h/navActiveR.gif) no-repeat right top; color:#FFFFFF; padding:1px 5px 0 5px;}
#navigation li.first a {padding:1px 10px 0 5px;}
#navigation li.firstselected {padding:0 0 0 9px; color:#003464; background:#003366 url(/i/h/navActive.gif) no-repeat;}
#navigation li.firstselected a {background:url(/i/h/navActiveR.gif) no-repeat right top; color:#FFFFFF; padding:1px 10px 0 5px;}
html>body #navigation li.firstselected a {height:19px;}
#navigation li a:hover {text-decoration:underline;}

/* nawigacja - menu - extra */
#navigation ul.extra {float:right; margin:0; padding:2px 2px 0 2px; background:#689FE9 url(/i/h/navigationExtraBg.gif) repeat-x;}
#navigation ul.extra li.first {padding:0px; background:none;}
#navigation ul.extra li a {font-weight:bold; height:18px; padding:0px 5px 0 5px; }
#navigation ul.extra li {border-color:#EE0303; height:18px; margin:1px 0 0 0;}
#navigation ul.extra li.firstselected, #navigation ul.extra li.selected {background:#fff url(/i/h/navActive.gif) no-repeat left top;}
#navigation ul.extra li.firstselected a, #navigation ul.extra li.selected a {background:url(/i/h/navigationExtraBgR.gif) no-repeat right top; color:#EE0303;}

/* nawigacja - podmenu */
#navigationtabs {overflow:hidden; clear:both; width:760px; height:23px; margin:0; padding:0; border-bottom:1px solid #689FE9; text-align:left; color:#003464; font-size:12px}
html>body #navigationtabs {height:auto; min-height:23px;}
#navigationtabs a {color:#003464;font-size:12px;text-decoration:none}
#navigationtabs a:hover {text-decoration:underline}
#navigationtabs ul {float:left; margin:0; padding:0; list-style:none; color:#003464;}
#navigationtabs li {float:left; margin:0; padding:0 7px; color:#003464; background:url(/i/h/line.gif) no-repeat left;}
#navigationtabs li.first {background:none;}
#navigationtabs li.selected a {color:#2C75B3; font-weight:bold}
#navigationtabs div {float:left;width:760px;padding:5px 0 3px 0}
#navigationtabs div.tab {display:none}
#navigationtabs div.selected {display:block }
#navigationtabs ul.special {float:right;margin:0;padding:0}
#navigationtabs ul.special li {background:none}
#navigationtabs ul.special li {color:#FF3600; font-size:12px; font-weight:bold;}
#navigationtabs ul.special li a{font-weight:normal}

#navigationtabs div.more {width:760px; padding-right:10px; background:url(/i/m/more.gif) no-repeat 750px 0.8em }
html>body #navigationtabs div.more {width:750px}

/* Navigation Links */
div#NavigationLinks {padding:16px 10px 0px 4px; }
div#NavigationLinks ul {margin:0px; padding:0; width:100%; height:22px; list-style-type:none;}
div#NavigationLinks li,
div#NavigationLinks li a {color:#FFFFFF; font-size:10px;}
div#NavigationLinks li a {text-decoration: underline; }
div#NavigationLinks span.dot {color: #716F6F; font-size: 10px; margin-left: 5px; }
div#NavigationLinks li {float:right;}
div#NavigationLinks li.last {margin-right:0px; }
div#NavigationLinks li.left,
div#NavigationLinks li.left * {font-size:11px; font-weight:bold;}
div#NavigationLinks li.left {float:left; background:none;}
div#NavigationLinks li.left strong {color: #f00; }
div#NavigationLinks li.left a {text-decoration: underline; }
div#NavigationLinks li.left a.service {text-decoration: none; }	
/* end: Navigation Links */